Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

## oracle.xml.xsql
Class XSQLNamedConnectionManager

`java.lang.Object
oracle.xml.xsql.XSQLNamedConnectionManager`

      public final class XSQLNamedConnectionManager

extends java.lang.Object

Constructor Summary
`XSQLNamedConnectionManager()`

Method Summary
`static XSQLNamedConnection` `getNamedConnection(java.lang.String connectionName, XSQLPageRequest env)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XSQLNamedConnectionManager

    public XSQLNamedConnectionManager()

Method Detail

### getNamedConnection

    public static XSQLNamedConnection getNamedConnection(java.lang.String connectionName,
                                                         XSQLPageRequest env)
                                                  throws java.sql.SQLException

  Throws:
    `java.sql.SQLException`

Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

Copyright © 2003, 2009, Oracle and/or its affiliates. All rights reserved.